<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration {
    public function up(): void
    {
        Schema::table('partner_withdrawals', function (Blueprint $table) {
            $table->decimal('send_amount')->default(0)->after('amount')->comment('打款金额');
        });
    }

    public function down(): void
    {
        Schema::table('partner_withdrawals', function (Blueprint $table) {
            //
            $table->dropColumn('send_amount');
        });
    }
};
